body{ overflow-x:hidden !important;}





/*@font-face {
	font-family: 'cheltenham';
	src: url('jlink_cheltenham.eot'); 
	src: url('jlink_cheltenham.eot?#iefix') format('embedded-opentype'), 
	     url('jlink_cheltenham-webfont.woff') format('woff'), 
	     url('jlink_cheltenham.ttf')  format('truetype'), 
	     url('jlink_cheltenham-webfont.svg#svgFontName') format('svg');
		 font-weight: normal;
		 font-style: normal;
 
	}
	
	@font-face {
	font-family: 'cheltenham';
	src: url('contaxsans55/contaxsans55_regular_macroman/ContaxSans55Reg-webfont.eot'); 
	src: url('contaxsans55/contaxsans55_regular_macroman/ContaxSans55Reg-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('contaxsans55/contaxsans55_regular_macroman/ContaxSans55Reg-webfont.woff') format('woff'), 
	     url('contaxsans55/contaxsans55_regular_macroman/ContaxSans55Reg-webfont.ttf')  format('truetype'), 
	     url('contaxsans55/contaxsans55_regular_macroman/ContaxSans55Reg-webfont.svg#svgFontName') format('svg');
		 font-weight: normal;
		 font-style: normal;
 
	}
	*/
	@font-face {
	font-family: 'cheltenham';
	src: url('jlink-ar/arsenal-regular-webfont.eot'); 
	src: url('jlink-ar/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('jlink-ar/arsenal-regular-webfont.woff') format('woff'), 
	     url('jlink-ar/arsenal-regular-webfont.ttf')  format('truetype'), 
	     url('jlink-ar/arsenal-regular-webfont.svg#svgFontName') format('svg');
		 font-weight: normal;
		 font-style: normal;
 
	}
@font-face {
	font-family: 'whitney-medium';
	src: url('custom/css-compiled/whitny/whitney-medium.eot'); /* IE9 Compat Modes */
	src: url('custom/css-compiled/whitny/whitney-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('custom/css-compiled/whitny/whitney-medium.woff') format('woff'), /* Modern Browsers */
	     url('custom/css-compiled/whitny/whitney-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('custom/css-compiled/whitny/whitney-medium.svg#svgFontName') format('svg'); /* Legacy iOS */
		 font-weight: normal;
		 font-style: normal;
 
	 
	}
	
	



	@font-face {
	font-family: 'Chronicle Display Roman';
	src: url('custom/css-compiled/chornical/Chronicle Display Roman.eot'); /* IE9 Compat Modes */
	src: url('custom/css-compiled/chornical/Chronicle Display Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('custom/css-compiled/chornical/Chronicle Display Roman.woff') format('woff'), /* Modern Browsers */
	     url('custom/css-compiled/chornical/Chronicle Display Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('custom/css-compiled/chornical/Chronicle Display Roman.svg#svgFontName') format('svg'); /* Legacy iOS */
		 font-weight: normal;
		 font-style: normal;
		 
		 
		 
	}


	
	@font-face {
	font-family: 'frank';
	src: url('custom/css-compiled/frank/franklingothic-book-webfont.eot'); /* IE9 Compat Modes */
	src: url('custom/css-compiled/frank/franklingothic-book-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('custom/css-compiled/frank/franklingothic-book-webfont.woff') format('woff'), /* Modern Browsers */
	     url('custom/css-compiled/frank/franklingothic-book-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('custom/css-compiled/frank/franklingothic-book-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
		 font-weight: normal;
		 font-style: normal;
		 
		 
		 
	}
	
	
	@font-face {
	font-family: 'Georgia Regular font';
	src: url('custom/css-compiled/geo/Georgia Regular font.eot'); 
	src: url('custom/css-compiled/geo/Georgia Regular font.eot?#iefix') format('embedded-opentype'),
	     url('custom/css-compiled/geo/Georgia Regular font.woff') format('woff'),
	     url('custom/css-compiled/geo/Georgia Regular font.ttf')  format('truetype'), 
	     url('custom/css-compiled/geo/Georgia Regular font.svg#svgFontName') format('svg');
		 font-weight: normal;
		 font-style: normal;
		 
		 
		 
	}





	@font-face {
	font-family: 'Georgia';
	src: url('custom/css-compiled/georgia/georgia.eot');
	src: url('custom/css-compiled/georgia/georgia.eot?#iefix') format('embedded-opentype'),
	     url('custom/css-compiled/georgia/georgia.woff') format('woff'),
	     url('custom/css-compiled/georgia/georgia.ttf')  format('truetype'), 
	     url('custom/css-compiled/georgia/georgia.svg#svgFontName') format('svg'); 
		 font-weight: normal;
		 font-style: normal;
		 
		 
		 
	}



#mainmenu a,#mainmenu .g-menu-item-type-separator .g-menu-item-container,#mainmenu .g-separator{font-family:"frank", Arial,Helvetica,sans-serif !important;
color:#000 !important; 
/*
font-size:0.80em;*/
font-size:12px;
text-transform: capitalize; 
letter-spacing:0.5px;


/*font-size: 0.90em; 
 text-transform: uppercase; 
 letter-spacing: 0.5px; 
 font-weight: 600;*/

   

}
#mainmenu  .g-menu-item-content{ line-height: 25px;}

h1, h2, h3, h4, h5 {
  font-family: "Georgia",Times New Roman;
    font-weight: 500; color:#3727dc !important; font-size:17px !important;  /*  */
}

.g-date span{ font-family:"Times New Roman", Times, serif; color:#000 !important;}



p {
     font-family: "Georgia", Times New Roman;
    
}
body {    margin: 0;
    padding: 0;
     font-family: "Georgia",Times New Roman !important;
    
}

.nspMain h4{ /*font-family:"CenturyGothic" !important;*/}

.nspArt,.nspList{border-bottom:1px solid #D6D7D2;}
.nsp { 
	position: relative; 
}
.nspMain { 
	overflow: hidden; 
}

#mainmenu{border-bottom:2px solid #3C346D; padding-bottom: 7px;}

/* Pagination */
.nspBotInterface,
.nspTopInterface { 
	clear: both; 
	float: right;
	margin: 5px 0;
	overflow: hidden; 
}

/* 
	Interface - for different looking Top and Bottom interface use the following classes:  
	.nspTopInterface
	.nspBotInterface (e.g.: .nspTopInterface .nspPagination li ...)
*/
.nspPagination { 
	float: left;
	list-style-type: none!important; 
	margin: 5px 0 0 0!important; 
	padding: 0!important; 
}
.nspPagination li { 
	background: #ccc;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	        border-radius: 50%;
	cursor:pointer; 
	float:left; 
	height: 14px; 
	margin: 1px 4px 0 0!important; 
	width: 14px; 
}
.nspPagination li > a {
	background: transparent;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	        border-radius: 50%;
	display: block;
	height: 14px;
	overflow: hidden;
	padding: 0;
	text-indent:-999em; 
	width: 14px;
}

.nspPagination li:hover,
.nspPagination li.active { 
	background-color: #999;
}
.nspNext,
.nspPrev { 
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	float: left; 
	height: 24px; 
	margin: 0 0 0 4px;
	overflow: hidden;
	text-indent: -999px;
	width: 24px;
}
.nspPrev:before {
	border: 10px solid #ccc;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: none;
	content: "";
	display: block;
	float: left;
	margin: 3px 0 0 4px;
}
.nspNext:before {
	border: 10px solid #ccc;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: none;
	content: "";
	display: block;
	float: left;
	margin: 3px 0 0 6px;
}
.nspNext:hover,
.nspPrev:hover { 
	border-color: #999;	
}
.nspPrev:hover:before {
	border-right-color: #999;
}
.nspNext:hover:before {
	border-left-color: #999;
}

/* Articles layout */
.nspArts { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden; 
	padding: 0px;
}
.nspArtPage { 
	float: left; 
}
.nspArt { 
	-webkit-box-sizing: border-box; 
	   -moz-box-sizing: border-box;
	        box-sizing: border-box; 
	float:left; 
}
.nspArt div { 
	overflow: hidden; 
}
.nspArt h4.nspHeader { 
	font-size: 24px;
	margin: 0;
	 padding: 0 0 6px;
}
.nspArt h4.nspHeader a { 
	text-decoration: none;
}
.nspArt h4.nspHeader a:hover { }
.nspArt img.nspImage { 
	border: none;
	display: block;
}
.nspArt .nspImageWrapper {
	display: block;
	position: relative;
}
.nspArt p.nspText { 
	display: block!important;
	margin: 0;
	padding: 0!important;
}
.nspArt p.nspText a { }
.nspArt p.nspText a:hover { }
.nspArt .nspInfo { 
	display: block!important;
	font-size: 90%; 
}
.nspArt .nspInfo a { }
.nspArt .nspInfo a:hover { }
.nspArt .nspInfo > .nsp-stars {
	padding: 0 10px 0 0!important;
}
.nspArt .nsp-star-0:before,
.nspArt .nsp-star-1:before {
	
	color: #6c6c6c;
	font-family: Arial, sans-serif;
	font-size: 14px;
}
.nspArt .nsp-star-1:before {
	color: #f7a834;
}
.nspArt .nspBadge {
	background: #fff;
	position: absolute;
	top: 29px;
	left: 20px;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 12px;
	padding: 2px 10px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.nspArt .tleft { 
	text-align: left; 
}
.nspArt .tright { 
	text-align: right; 
}
.nspArt .tcenter { 
	text-align: center;
}
.nspArt .tjustify { 
	text-align: justify; 
}
.nspArt .fleft { 
	float: left; 
}
.nspArt .fright { 
	float: right; 
}
.nspArt .fnone { 
	clear: both; 
	float: none;
	width: 100%; 
}
.readon.left,
.readon.right,
.readon.center { 
	clear: both; 
}
.readon.left { 
	float: left; 
}
.readon.right { 
	float: right; 
}
.readon.center { 
	display: inline; 
	float: none; 
}
.nspAvatar { }

/* Links layout */
.nspLinks { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
}
.nspList { 
	float: left; 
}
.nspList > li > .nspImageWrapper {
	float: left;
}
.nspList > li > .nspImageWrapperRight {
	float: right;
}
.nspList > li .nspImage {
	height:100px !important;  margin-bottom: 9px;
	width:100px;
}
.nspLinks ul { 
	list-style-type: none!important; 
	padding: 0!important; 
}
.nspLinks .nspLinkScroll1 ul li { 
	/*background: #fff;*/
	border-top: 1px solid #eee;
	margin: 0!important;
	padding: 10px 3px;
}
.nspLinks .nspLinkScroll1 ul li:first-child {
	border-top: none;
}
.nspLinks ul li:hover { }
.nspLinks ul li h4 { }
.nspLinks ul li h4 a { 
	text-decoration: none; 
}
.nspLinks ul li h4 a:hover { }
.nspLinks ul li p { }

/* positioning */
.nspArts.left { 
	float: right; 
}
.nspLinksWrap.left { 
	float: left;
}
.nspArts.right { 
	float: left; 
}
.nspLinksWrap.right { 
	float: right; 
}

/* make element unvisible */
.nspMain .unvisible {  
	left: -9999px;  
	position: absolute; 
	top: auto; 
}

/* Responsive layout */
.gkResponsive img.nspImage,
img.nspImage.gkResponsive { 
	height: auto;
	width: 100%!important; 
}
.nspArt img.nspImage { 
	max-width: 100%; 
}
.nspArtScroll1,
.nspLinkScroll1 { 
	clear: both;
	width: 100%; 
}
.nspPages1 { width: 100%; }
.nspPages2 { width: 200%; }
.nspPages3 { width: 300%; }
.nspPages4 { width: 400%; }
.nspPages5 { width: 500%; }
.nspPages6 { width: 600%; }
.nspPages7 { width: 700%; }
.nspPages8 { width: 800%; }
.nspPages9 { width: 900%; }
.nspPages10 { width: 1000%; }
.nspPages11 { width: 1100%; }
.nspPages12 { width: 1200%; }
.nspPages13 { width: 1300%; }
.nspPages14 { width: 1400%; }
.nspPages15 { width: 1500%; }
.nspPages16 { width: 1600%; }
.nspPages17 { width: 1700%; }
.nspPages18 { width: 1800%; }
.nspPages19 { width: 1900%; }
.nspPages20 { width: 2000%; }
.nspCol1 { width: 100%; }
.nspCol2 { width: 50%; }
.nspCol3 { width: 33.333333%; }
.nspCol4 { width: 25%; }
.nspCol5 { width: 20%; }
.nspCol6 { width: 16.666666%; }
.nspCol7 { width: 14.285714%; }
.nspCol8 { width: 12.5%; }
.nspCol9 { width: 11.111111%; }
.nspCol10 { width: 10%; }
.nspCol11 { width: 9.090909%; }
.nspCol12 { width: 8.333333%; }
.nspCol13 { width: 7.692307%; }
.nspCol14 { width: 7.142857%; }
.nspCol15 { width: 6.666666%; }
.nspCol16 { width: 6.25%; }
.nspCol17 { width: 5.882352%; }
.nspCol18 { width: 5.555555%; }
.nspCol19 { width: 5.263157%; }
.nspCol20 { width: 5%; }

/* Animation */
.nspList,
.nspArtPage { 
	opacity: 0; filter: alpha(opacity=0);
	-webkit-transition: opacity 0.5s ease-out; 
	   -moz-transition: opacity 0.5s ease-out; 
	    -ms-transition: opacity 0.5s ease-out; 
      	 -o-transition: opacity 0.5s ease-out; 
	        transition: opacity 0.5s ease-out;
	visibility: hidden;
}
.nspList.active,
.nspArtPage.active { 
	opacity: 1; filter: alpha(opacity=100);
	visibility: visible;
}

/* Suffix neutral */
.neutral {
	color: #999;
	font-size: 13px;
}
.neutral a {
	color: #333;
	text-decoration: none;
}
.neutral a:active,
.neutral a:focus,
.neutral a:hover {
	color: #777;
}
.neutral .nspHeader{
	font-size: 18px;
	font-weight: 400;
}
.neutral .nspInfo a {
	padding-right: 5px;
}
.neutral .readon {
	background: #333;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	color: #fff;
	padding: 6px 10px;
}
.neutral .readon:active,
.neutral .readon:focus,
.neutral .readon:hover {
	background: #999;
	color: #fff;
}
.neutral .nspLinks ul li h4 {
	font-size: 15px;
	margin: 0 0 10px 0;
}

/* K2Store styles */
.nspK2StoreCartForm {
	padding: 10px 0;
	text-align: center;
}
.nspK2StoreCartForm .k2store-notification {
	background: #fff;
	border: 1px solid #e5e5e5;
	font-size: 12px;
	margin: 10px 0;
	padding: 10px;
	position: relative;
}
.nspK2StoreCartForm .cart_dialogue_close {
	position: absolute;
	right: 10px;
	top: 5px;
}

.nspK2StorePrice {
	color: #111;
	display: block;
	font-size: 14px;
	padding: 10px 0;
	text-align: center;
}
.nspK2StorePrice strike {
	color: #ccc;
	display: block;
}

/* HikaShop styles */
.nspHikashopBlock {
	text-align: center;
}
.nspHikashopBlock span {
	display: block;
}
.nspHikashopBlock .button {
	display: inline-block;
	float: none;
	margin-top: 30px;
}
.nspHikashopBlock .hikashop_product_stock_count {
	color: #999!important;
	font-size: 11px!important;
	padding: 10px 0!important;
}

/* Mobile */
@media (max-width: 800px) {
	.nspArts,
	.nspLinksWrap {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
		padding:0px;
		position: relative;
	}
	
	.nspPrev,
	.nspNext {
		left: 0;
		position: absolute;
		top: 20%;
		z-index: 101;
	}
	
	.nspNext {
		left: auto;
		right: 0;
	}
	
	.nspPagination {
		display: none;
	}
}

@media (max-width: 600px) {
	.nspArt {
		width: 100%;
	}
	
	.nspArt img.nspImage { 
    		max-width: 100%;
	}

	.nspImageWrapper {
		margin: 0 0 20px 0!important;
		width: 100%;
	}

	.gkArtContentWrap {
		width: 100%;
	}
}

/* EOF */





/*custome styles*/


#topmenu .g-main-nav .g-toplevel{ font-size:11px; color:#383564 !important;}

#topmenu a{ color:#2e2e2e !important;}

/*#mainmenu a{    font-size: 15px !important;
    text-transform: capitalize;}*/

#topmenu{ text-transform: uppercase;}
#g-header .g-grid{ /*border-bottom:solid 1px #ccc; */}



.nspArt img.nspImage{    border: 1px solid #ccc;
    height: 80px !important;
    padding: 5px;
    width: 80px !important; }
	
h1 a, h2 a, h3 a, h4 a, h5 a{ color:#000 !important; font-weight:bold;}

.nspArtPage.active.nspCol1 .nspCol2{ /*margin-bottom: 9px;*/
  
    width: 50%; /*background:#fafaf7;*/}
#tophorizontaladd .g-content{ margin:0px;}

.nspArt.nspCol2:nth-child(2) {
    float: right; border-right:none; border-left: solid 1px #ccc;

}

.nspArt.nspCol2:nth-child(3) {
border-bottom:none;

}



.nspArt.nspCol2:nth-child(4) {
    float: right; border-right:none; border-left: solid 1px #ccc; border-bottom:none;

}

.g-title {
  /*  background: #efefef;*/


border-top: 1px solid #2e2e2e;
border-bottom: 1px solid #ccc;
	padding:0 10px;
	box-sizing:border-box;
}



.mod_cat_img {
    float: left;
    margin-right: 25px;
    width: 133px;
}

.mod_cat_img img{ width:124px; height:101px; border:solid 1px #ccc; padding:5px;}

.category-module_CatNewsMods > li { list-style-image:url(../../../../images/category_li_aerow.png);}
.category-module > li { list-style-image:url(../../../../images/category_li_aerow.png);}

.category-module_CatNewsMods > li a{ color:#666666 !important;}

.category-module > li a{ color:#666666 !important;}

.mod-articles-category-more{ float:right;}

#mod-search-searchword {
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    position: relative;
   /* top: 55px;
	left: 96px;*/
	/*box-shadow: 0 -1px 6px #ccc; 
	line-height: 27px;*/
}
.search-container{
background:url(images/search-bg.jpg);
 position: relative; border-radius:5px; border:solid 1px #ccc;
 top: 55px;
	/*left: 63px;*/
	padding: 5px;
}
.button-search{

    background-color: #1b1464;
    background-repeat: repeat-x;
  
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
   
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;

}

.g-date {
  /*  left:30%;
    position: relative;*/
	margin-top:4px;
}

#topmenu .g-toplevel {
     margin-bottom: 16px !important;
    position: relative;
    right: 6.7%;
    top: 7px !important;
}


.nspList.active.nspCol1{ margin-top:10px !important;}

.nspImage {
    border: 1px solid #ccc;
    height: 100px !important;
    padding: 4px;
    width: 100px !important;
}

.nspLinks ul li h4 {
    margin-bottom: 0;
}

#g-footer a{ color:#666 !important}

.moduletable._most_recent_edition {
    background: #e5e5e2 none repeat scroll 0 0;
    text-align: center; margin-bottom:22px;  padding: 15px !important;
}

.mod-articles-category-more a {
   /* background: #efefef none repeat scroll 0 0;
    padding:4px 13px;*/
    text-align: center; color:#163d66 !important;
}


.mod-articles-category-more a:hover{ color:#fff !important; 
/*background:#1b1464;*/  color:#000 !important;
}
#g-footer h3 {
    color: #000 !important;
    font-size: 14px !important;
    font-weight: bold;
    text-transform: uppercase;
}

#g-footer .nav.menu {
    float: left;
    margin-left: 0 !important;
    padding-left: 0px !important;
}

#g-footer li{ line-height:28px;}

#g-footer .g-title{ padding-left:0px !important;  margin-bottom: 0 !important;}

.acymailing_form {
     background: #e6e6e6 none repeat scroll 0 0;
    border: 1px solid #ccc !important;
    
    margin-top: 10px !important;
}

table td{ padding: 0 9px !important;}

.btn-primary{ background:#000000 !important; border-radius:0px !important;}

.acyfield_email.acy_requiredField input {
   /* margin-top: 7px;
    padding: 10px;
    width: 100% !important;*/
	
	margin-bottom: 5px;
    margin-top: 5px;
    padding: 7px;
    width: 105% !important;
	
}

.acysubbuttons input {
   /* float: right; */
     font-weight: bold;
    margin-right: 6px;
    margin-top: 6px;
    padding: 5px 14px;
}

#fotter2, #fotter3{
    margin-top: 30px;
}

.acyfield_email.acy_requiredField {
    width: 79%;
}

#category-news {
    text-align: center;
}

.category-news-left {
    border: 1px solid #153c65;
    float: none;
    height: 1px;
    margin: auto; position:relative; top:17px;
    width: 50%;
}

.category-news-title {
    background: #fff none repeat scroll 0 0;
    position: relative;
    z-index: 1000000 !important; color:#153b60; text-transform:uppercase; font-size:20px; font-weight:bold !important; padding: 0 10px;
}

.footer-copyrights {
    background: #000 none repeat scroll 0 0;
    box-sizing: border-box; text-align: center; color: #fff;
    float: left;
    padding: 10px;
    width: 100%;
}
._menu h3,.join_list h3{border:none;}

#category-news-h3 h3 span{ background:url(../../../../images/dblarow.png) no-repeat right 9px; padding-right: 13px;}

#category-news-h3 h3 span:hover{ background:url(../../../../images/dblarow_over.png) no-repeat right 9px; padding-right: 13px;}

#scrollToTop{ background:none !important;}

#mainmenu li:last-child{ border-right: none;}

#mainmenu li {
    /*border-right: 1px solid #ccc;*/
}

#mainmenu li a:hover{ color:#0c08dc !important;}

#topmenu li{  border-right: 1px solid #ccc;}

#topmenu li:last-child{ border-right: none;}

#g-header .g-content{ margin:0px;}

.logo {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px !important;
}

.nspList p{ max-width:83%; /*padding-left:10px;*/}
.nspList h4{ max-width:83%; text-transform: capitalize;  /*padding-left:10px;*/}

.nspList { border-top:solid 1px #ccc;}

#add-only {
    box-sizing: border-box;
  
    text-align: center !important;
}

#add-only img{ margin-left:0px;
    vertical-align: middle;
    width: 100%;}

#add-only .g-content{ margin:0px !important;}

#tophorizontaladd img{ margin-bottom: 0;
   
    width: 85%;}

.nspImageWrapper.nspImageWrapperRight {
    margin: 0 5px !important;
}

a:hover{ color:#8829cb !important;}
.g-title:hover{ color:#8829cb !important;}
#topmenu a:hover{ color:#8829cb !important;}

#gruemenu{ background:none !important;}

.g-container{width:85%; }
*{ box-sizing:border-box; -moz-box-sizing:border-box;}
body{ box-sizing:border-box; -moz-box-sizing:border-box;}

.searchmod .button{
display:inline-block; padding:0.5rem 1rem;border-radius:0.1875rem;

 left: 59px;
    position: relative; /* #8431FF text-indent: -220px;*/ overflow:hidden;
    right: 0;
    top: 62px;

border:0;line-height:1.5;font-size:1rem;vertical-align:middle; 
/*background:url(g5_hydrogen/images/search-icon.png) no-repeat;*/

}
.searchmod .btn-primary{background:#ccc;}


.searchmod .button:hover{color:#fff}

.searchmod {
    position: relative; float:right;
   /* right: 3.9%*/
}

.click_view_more{  background: #e2dedd none repeat scroll 0 0;
    /*border-radius: 10px;*/ padding: 4px; font-size: 14px !important;
    position: relative;
    text-align: center; margin:16px 24px 0px 30px; color:#000 !important;
  }
 
 
 #g-mobilemenu-container .g-toplevel li.g-parent .g-menu-parent-indicator::after{ color:#fff !important; opacity:1 !important;}
 .sidr{ font-size:12px !important;}
 .click_view_more:hover{ color:#8829cb !important;}
 
 .most_popular_header{/*background:url(g5_hydrogen/images/most.jpg) repeat-y; */
margin: 0;
color: #fff !important;
  
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
	border-bottom: 1px solid #ccc; min-height: 33px; 
    /*border-top: 1px solid #2e2e2e;*/

	}

 .most_popular_header span{ background:#000 url(images/bg_art.jpg) no-repeat; padding: 6px 12px; position:relative;  margin-top: 0 !important;  float:left;}
	
.most_popular_header{ font-size:13px !important; text-transform:uppercase;}
#g-sidebar, #g-aside{ padding:0px !important;}


.mostreadmost_popular {
  /*  position: relative;
    top: -20px;*/
}

.popular_img_main {
    border-bottom: 1px solid #eee;
    float: left;
     padding: 7px 0;
	 color:#193751;
	 width:100%; box-sizing:border-box;
}

.popular_img {
    float: left;
    width: 87px;
	margin-left:1px;
}

.popular_img img{border: 1px solid #ccc;
    height: 95px;
    padding: 5px; }
.popular_content{
	 color:#193751 !important;
     float: left;
    font-size:17px;
    margin-left: 13px;
  width: 63%;
}
.popular_content a{
font-weight:bold;
	 color:#000 !important;

}

div#maximenuck126 ul.maximenuck{ background:#dadada !important;  border-top: medium none !important; text-align:center;}
.maxiroundedcenter a {
    color: #000 !important;
    font-weight: bold !important;
}

.maximenuck li:hover{ background:none !important; border-bottom:none !important;}
.maximenuck li a:hover{ color:blue !important;}


.acymailing_module_form .acymailing_introtext {
    display: block;
    float: left;
   /*  padding-bottom: 10px;
   width: 40%;*/
	
}

.moduletable.follow_us {
    float: right;
}

.acymailing_form {
     /*background:url(images/search-bg.jpg);*/
    border: none !important;
    bottom: 8px;
    float: left;
    /*left: 25px;
    margin-top: 0 !important;  border-radius:10px;*/  box-shadow: 1px 0 2px 1px #ccc; margin-left:5px;
    position: relative;
    width: 48%;
}

.acymailing_introtext{font-size:14px;  color:#000; /* text-transform: uppercase;  font-weight:bold;*/}
.acymailing_introtext span{font-size:14px;  color:#000;  text-transform: uppercase;  font-weight:bold;/**/}

.acymailing_introtext span{

  color: #000 !important;
    font-size: 15px;
   /* text-transform: uppercase;*/
	

}
.button.subbutton.btn.btn-primary {
    left: 6px;
    position: relative;
    width: 51px;
}

.customfollow_us {
    bottom: 20px;
    position: relative;
}

.custommost_popular_edition {
    background: #f6f5f0 none repeat scroll 0 0;
    padding: 13px; margin-bottom:10px;
}

.custommost_popular_edition > p {
    background: #fff none repeat scroll 0 0; padding:10px;
}

#gruemenu.grue_123 ul ul li a, #navigation-toggle{ background:none !important;}

.cat_heading {
    display: inline-flex;float:left;
}
.cat_heading_right{float:right;}
.cat_heading_main{width:100%; border-top: 2px solid #1b1464;}
.cat_heading a{font-size:17px; text-transform: uppercase; color:#000;padding: 2px 13px 0 2px; background:url(images/dblarow.png) no-repeat right 13px; }

.cat_heading a:hover{ background:url(images/dblarow_over.png) no-repeat right 13px;}

.h4class h4{ margin:0px !important; color:#000 !important; font-size:17px !important; font-weight:bold;}
.h4class h4:hover{ color:#0c08dc !important;}

.cat_heading_right{ background:url(images/more_arrow.png) no-repeat right; width:14px; height:16px; margin-top: 7px;}
.cat_heading_right:hover{ background:url(images/more_arrow_hover.png) no-repeat right;}

#gruemenu > ul {
   /* float: right;
    position: relative;
    right: 10%;*/
}

#category-news-h3 .platform-content{ float:left;}

.fa-navicon::before, .fa-reorder::before, .fa-bars::before{ color:#8829cb !important;}

#scrollToTop{ z-index: 100000000 !important;}


@media(min-width:1280px) and (max-width:1359px){

.g-date {
   /* left: 20% !important;*/}
	
	#gruemenu > ul{ /*right: 6.6% !important;*/}

.search-container{ /*left: 53px !important;*/}

}

@media(min-width:1280px) and (max-width:1365px){

#mainmenu a{ font-size: 12px !important;}

#gruemenu li > a{ font-size: 10.2px !important;}

.g-container{width:90% !important; }

#tophorizontaladd img{ width:90% !important;}

}


@media(min-width:1500px) and (max-width:8000px){

.g-container{ max-width:1280px !important;}

/**/
#tophorizontaladd img{ max-width:1280px;}

.footer_add .custom img{ max-width:1280px;}


}


@media(min-width:1360px) and (max-width:1365px){

.g-date {
   /* left: 20% !important;*/
   
}

#gruemenu > ul{ /*right: 7% !important;*/}

.search-container{ /*left: 72px !important;*/}

.g-main-nav .g-toplevel > li > .g-menu-item-container{  padding: 0 6px !important;}


}



@media(min-width:1366px) and (max-width:1439px){

#gruemenu > ul{ /*right: 7% !important;*/}

.g-container {
    width: 89% !important;
} 

#tophorizontaladd img{ width: 89% !important; }

.g-date {
   /* left: 22% !important;
    position: relative;*/
}

.search-container{ /*left: 69px !important;*/}


}


@media(min-width:1152px) and (max-width:8000px){

.align-right{ left:0px !important;}
.searchmod { left:0px !important;}

}


@media(min-width:1366px) and (max-width:8000px){


.footer_add .custom img {
    height: 100px !important;
}

#gruemenu.grue_123, #gruemenu.grue_123 ul, #gruemenu.grue_123 ul li, #gruemenu.grue_123 ul > li > a{ font-size:11px !important;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   .footer-copyrights{ margin-bottom:125px;}
 
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   li.g-menu-item.g-menu-item-120.g-menu-item-link-parent.g-menu-item-type-component.g-parent.g-standard {
    margin-top: 0px;
}

 
}




}


@media(min-width:1024px) and (max-width:8000px){


.nspArt, .nspList {
    /*border: 1px solid #d6d7d2;*/
    padding: 10px !important;
}

.nspArt.nspCol2:first-child{ padding-left:0px !important}

.nspArt.nspCol2:nth-child(3) {
    padding-left: 0 !important;
}


.g-date > span { /*float:left;*/}

.inner_page_img img{ max-width:198px; height:157px; border:solid 1px #ccc; padding:5px; float:left;width:20%;}

.gkNspPM-NewsBlocks > figure > img{ width:20% !important; max-width:123px !important}


#tophorizontaladd img{ margin-bottom: 0;
    margin-top: 10px !important;
   }

.footer_menu,#g-footer,.footer-copyrights{  bottom: 100px;

    position: relative;}/**/

	#g-footer{margin-top:100px;}

.gkNspPM-NewsBlocks > figure > figcaption {
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; display:inline-block !important;
	
/*	padding: 0 32px 40px 32px;*/
	position: relative; float:left;
	right: 0;
	left:10px;
	width: 84% !important;
}

 #g-main{ margin-right:15px;}

 
/* .footer_add .custom img{ width:87% !important;}*/

}


@media screen and (max-width: 400px) {

.logo img{ max-width:80% !important}

.logo{ text-align:center !important; display:block !important}


}

@media(min-width:481px) and (max-width:640px){
.footer_add img{ height:58px !important;}
.google_add img{height:58px !important;}

/**#add-only img{height:58px !important;}**/

.footer-copyrights{ margin-bottom: 62px !important;}

}


@media(min-width:320px) and (max-width:480px){

.acymailing_module_form .acymailing_introtext{ width:100% !important;}

.acymailing_form{  width: 90% !important; left: 0 !important; float:none !important; display:inline-block; margin-top:10px !important; }
.moduletable.follow_us{ 
    width: 100%;}
	
	.footer-copyrights{ margin-bottom: 37px !important;}

}


@media(min-width:320px) and (max-width:640px){


#footer4 .acymailing_introtext{ margin-top:10px !important;}

form {
	margin: 0 0 0px !important;
}

.nspArt{ padding:5px !important;}

.nspList h4{ padding-left:0px !important;}

.nspList p{  padding-left:0px !important;}

.footer_add img{ height:48px;}
.google_add img{height:48px;}

/**#add-only img{height:48px;}**/
.g-date > span{ position:relative; top:5px;}
.topborder {
   
    top: 40px !important;
   
}

.gkNspPM-NewsBlocks > figure > figcaption{width:96% !important;}

.searchmod{ float:none !important;}

.nspArt.nspCol2:nth-child(2){  border-left: none !important; }

.nspArt.nspCol2:nth-child(4){ border-left:none !important; border-top:solid 1px #ccc;}

.search-container{ position:relative !important; left:0px !important; top:0px !important;}

.button-search{ display:none;}

.inner_figure{ float:left; width:100%; margin-bottom:10px;}

#navigation-toggle{ right:3px !important}

#tophorizontaladd img{ width:95% !important;}

#g-navigation{ margin-bottom: 4px !important; margin-top: 6px !important;}

#fotter1 .follow_us h3{ margin-top:0px !important;}
.searchmod {
     display: inline-block;
  
    left: 0 !important;
    /*margin-bottom: 10px;*/
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: auto !important;
    position: relative !important;
    right: 0 !important;
    text-align: center !important;
    vertical-align: middle;
    width: 230px;
    
}


.searchmod .button{ display:none;}


.custom {
    margin-top: 10px !important;
}

.popular_img_main{  width: 100% !important;}


.acymailing_module_form .acymailing_introtext{ width:100% !important;}

.acymailing_form{  width: 80% !important; left: 0 !important; float:none !important; display:inline-block; margin-top:10px !important; }
.moduletable.follow_us{ 
    width: 100%;}


.g-content {
    margin: auto !important;
}

.g-container {
    width: 95% !important;
}

#topmenu a{ font-size:11px !important;}

#topmenu .g-toplevel{ right:0px;}

#topmenu .g-main-nav .g-toplevel > li > .g-menu-item-container { padding:0 4px !important;}

#mod-search-searchword{ top:0px !important; left:0px !important;}

#g-header{ text-align:center;}

.nspArts, .nspLinksWrap{ padding:0px !important;}

.nspArtPage.active.nspCol1 .nspCol2{ width:100% !important;}
.nspImageWrapper{ width:auto !important;}

.g-main-nav ul, #g-mobilemenu-container ul{ margin-top:25px !important; }

div#maximenuck126 ul.maximenuck li.maximenuck.level1{ width:auto !important; text-align:left !important;}

div#maximenuck126 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck126 ul.maximenuck li.maximenuck.level1 > span.separator{ padding:3px 15px !important;}

.g-date {
    left: 0 !important;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
	font-size:11px !important;
}

}


@media(min-width:641px) and (max-width:767px){

.nspArt.nspCol2:nth-child(2){  border-left: none !important; }

.nspArt.nspCol2:nth-child(4){ border-left:none !important; border-top:solid 1px #ccc;}

.g-date > span{ position:relative; top:5px;}

#tophorizontaladd img{ 
   
    width: 95% !important;}

.topborder {
   
    top: 40px !important;
   
}
.searchmod{ float:none !important;}

.search-container{ position:relative !important; left:0px !important; top:0px !important;}

.button-search{ display:none;}

.inner_figure{ float:left; width:100%; margin-bottom:10px;}

.g-date {
	font-size:11px !important;
    left: 0 !important;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
}

.searchmod {
     display: inline-block;
  
    left: 0 !important;
    margin-bottom: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: auto !important;
    position: relative !important;
    right: 0 !important;
    text-align: center !important;
    vertical-align: middle;
    width: 230px;
    
}


.searchmod .button{ display:none;}





.popular_content{ width:80% !important;}

.custom {
    margin-top: 10px !important;
}

.acymailing_module_form .acymailing_introtext{ width:100% !important;}

.acymailing_form{  width: 66% !important; left: 0 !important; float:none !important; display:inline-block; margin-top:10px !important; }
.moduletable.follow_us{ 
    width: 100%;}


.g-content {
    margin: auto !important;
}

.g-container {
    width: 95% !important;
}

#topmenu a{ font-size:11px !important;}

#topmenu .g-toplevel{ right:0px;}

#topmenu .g-main-nav .g-toplevel > li > .g-menu-item-container { padding:0 4px !important;}

#mod-search-searchword{ top:0px !important; left:0px !important;}

#g-header{ text-align:center;}

.nspArts, .nspLinksWrap{ padding:0px !important;}

.nspArtPage.active.nspCol1 .nspCol2{ width:100% !important;}
.nspImageWrapper{ width:auto !important;}

.g-main-nav ul, #g-mobilemenu-container ul{ margin-top:25px !important; }

}


@media(min-width:768px) and (max-width:980px){
.footer-copyrights{ margin-bottom: 80px !important;}



.button-search{ display:none;}

.g-date{ margin-bottom:8px;}

.g-container{ width:98% !important;}

#tophorizontaladd img{ width: 98% !important;}

}

@media(min-width:981px) and (max-width:1024px){
.g-container {
    width: 97% !important;
}
#tophorizontaladd img{ width:97%;}

}

@media(min-width:768px) and (max-width:979px){
.inner_page_img img{ width:33% !important;}
}

@media(min-width:768px) and (max-width:1024px){


.nspList h4{ padding-left:0px !important;}

.nspList p{  padding-left:0px !important;}

.nspArt, .nspList {
    /*border: 1px solid #d6d7d2;*/
    padding: 10px 5px !important;
}


/**#add-only img{height:58px !important;}**/
.google_add img{height:58px !important;}
.inner_page_img img{ width:27%;}

.topborder {
    top: 40px !important;
}

.search-container{ position:relative !important; left:0px !important; top:0px !important;}

.g-date {
    display: inline-block;
    left: 89%;
    margin-bottom: 7px !important;
    position: relative;
    text-align: center; 
    width: 100%;
}

#g-mobilemenu-container{ margin:0px !important;}

#navigation-toggle{ right:4px !important;}

.gkNspPM-NewsBlocks > figure > img{ width:20% !important; max-width:123px !important}

.popular_content{ width:67% !important; margin-left:0px !important; float:right;}

.popular_img{ max-width: 87px !important;  width: 29% !important; margin-left:0px !important;}

.logo {
    max-width: 100% !important; margin-bottom:60px !important;
}

.searchmod .button{ display:none;}

.searchmod {
      display: inline-block;
    left: 0 !important;
    margin-bottom: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top:0px !important;
    position: absolute !important;
    right: 0 !important;
    text-align: center !important; bottom:-5px !important;
    vertical-align: middle;
    
    
}

#navigation-toggle{ padding:0 10px !important;}

#mod-search-searchword{ left:0px !important; top:0px !important;}

#g-header{ margin-top:10px !important;}

.g-date {
    /*left: 115%;
    position: relative;*/
}


.click_view_more{ margin: 16px 15px 0 !important; }

.size-75 {
    -moz-box-flex: 0;
    flex: 0 1 65% !important;
    width: 65% !important;
}

.size-25 {
    -moz-box-flex: 0;
    flex: 0 1 34% !important;
    width: 34% !important; float:right; margin-left:1%;
}


#add-only img{ min-width:96% !important;}


div#maximenuck126 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck126 ul.maximenuck li.maximenuck.level1 > span.separator{ padding: 2px 7px !important;}




}

@media(min-width:1025px) and (max-width:1152px){


div#maximenuck126 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck126 ul.maximenuck li.maximenuck.level1 > span.separator{ padding:12px 14px !important;}

.button.subbutton.btn.btn-primary {
   left: 12px;
    position: relative;
    width: 26px !important;
}



.click_view_more{ margin:16px 29px 0 !important;}

#mainmenu a{ font-size:12px !important;}

#gruemenu.grue_123 ul li a, #gruemenu.grue_123 #gruemenu.grue_123, #gruemenu.grue_123 ul, #gruemenu.grue_123 ul li, #gruemenu.grue_123 ul > li > a{ font-size:9px !important;}

.g-container {
    width: 96% !important;
}

#tophorizontaladd img{ width: 96% !important;}

.g-date{ /*left:22% !important;*/}

#gruemenu > ul{ /* right: 8% !important;*/}

input, textarea, .uneditable-input{ width: 152px !important;}

.popular_content{ width: 59% !important;}

}


.footer_add {
    font-size: 11px !important;
    left: 0 !important;
    position: fixed !important;
    text-align: right !important;
   /* width: 98% !important;*/
    z-index: 10990 !important;
	right:0px;
	margin: 0 auto;


}
.footer_add img{}
.footer_rel_add {
	border:2px solid green;
	position:relative  !important;

}
#popup_title{display:none;}

.maximenuck li{ /*font-family:"Times New Roman", Times, serif; font-family:"frank", Arial,Helvetica,sans-serif !important;*/
color:#000 !important; font-size:13px;  text-transform: capitalize;} 
#g-footer{ font-family:"frank", Arial,Helvetica,sans-serif !important;}
#g-footer h3{ font-family:"frank", Arial,Helvetica,sans-serif !important;}

.maximenuck li a:hover{ color:#8829cb;} 


.cat_inner_title{ font-size:18px !important; text-transform:uppercase; border-top: 2px solid #3c346d; border-bottom:solid 1px #ccc;}

.cat_inner_title h4{ margin-bottom:5px;  margin-top:5px;}
.cat_inner_title:hover{ color:#8829cb;}



.inner_page_cont{}

.inner_page_img img{ max-width:198px; height:157px; float:left; border:solid 1px #ccc; padding:5px; margin-right:15px;}
.inner-cat-item{ border-bottom:solid 1px #ccc; margin-bottom:5px; padding:10px 0px;}

/*.inner_figure img{ height: 65px;
    width: 90px;}*/

	.inner_figure img{ height: 130px;
    width: 120px;}

.inner_figure {
    background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-right: 5px;
    padding: 5px;
}

.inner_figure{margin-bottom:15px;}
.figcaption_right{float:right;}


.footerpopulararticles h3{ text-transform:uppercase; margin-bottom:10px !important; color:#000 !important;}

.footerpopulararticles h3:hover{ text-transform:uppercase; margin-bottom:10px !important; color:blue !important;}


.pagination {
    margin: 7px 0 !important;
}

.counter.pull-right {
    margin-top: 21px;
}

.page-header h2{ font-size:40px !important; line-height:38px; color:#000 !important; font-family: "Georgia",Times New Roman !important;}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span{ border-radius:none !important;}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span{ border-radius:none !important;}

.pagination ul > li > a, .pagination ul > li > span{  padding: 4px 9px !important;}
.google_add{border-bottom: 1px solid #ccc;}
#comments-footer{display:none !important;}

#top_menu .active a{color:#0c08dc !important;}

a:hover{ color:#0c08dc !important;}

.g-date > span {
    color: #000;
   
    font-size: 11px;
    padding-top: 4px !important;
    position: relative;
    text-transform: uppercase; margin-bottom:5px;
}


#gruemenu{ float:right; text-align:right;}

.topborder{border-bottom:solid 1px #ccc;    top: 25px;
    position: absolute; width:100%;
    z-index: 1000;}
	
	#navigation-toggle{ position:absolute !important;}
	
	.g-toplevel{border-top:1px solid #ccc; padding-top: 12px !important;}

	.phrases-box .controls label{   display: inline-flex; margin-left: 0px !important;  width: 14%; }

.phrases-three legend,.only legend {
    margin-bottom:0px;
}
.ordering-box {
    display: inline-flex;
    margin-right: 10px !important;
}
.ordering-box label{
  
    margin-right: 10px !important;
}


#footerpopulararticles{margin-bottom:10px;}

.cat_inner_title h4{color:#000 !important;}
figcaption a:hover{color:blue !important;}

#gruemenu > ul > li:last-child a{ border:none !important;}

.acyfield_email input{ border-radius:none !important; }

.acysubbuttons input{ background:url(../images/site_icons/arrowup.png) no-repeat; background-position: 30% 20%;}



.zoom-in img {
    transform: scale(1, 1);
    transition: all 250ms ease 0s; width: 100px !important;
}
.zoom-in img:hover {
    transform: scale(1.1, 1.1);
}

.customfollow_us a{ margin-left:5px;}


.al_comments_box {width:60% !important;}

.icon-envelope {
    position: relative;
    top: 2px; color:#000 !important;
}

.email-icon a{ color:#000 !important;}

.pull-right.friend_email {
    background: #ccc none repeat scroll 0 0;
    border: medium none;
    padding: 0 10px;float: left;
    margin-top: 4px;
}

.friend_email a:hover{ color:blue !important;}
.icon-envelope:hover{  color:blue !important;} 
#mailto-window {
    padding-left: 24px;
}
/*/raghava*/
#category-news-right .gkNspPM-GridNews figure{width:100%!important;}
#category-news-right .gkNspPM-GridNews .gkImage{border: 1px solid #ccc!important;
height: 95px!important;
padding: 5px!important;}
#category-news-right .gkNspPM-GridNews .inner_figure{border:none !important;background:#fff!important;}
.mailto-close{display:none;}
.mobiletiles{display:none;}
@media (max-width: 600px) {
.gkNspPM-NewsBlocks > figure > figcaption{line-height:25px;}
.desktoptiles{display:none!important;}
.mobiletiles{display:block!important;}
}
.g-grid{width:100%;}
#category-news-right  .inner_figure .gkImage{}
#g-sidebar .g-content{float: left; width: 100%; margin-bottom:10px;}
#category-news-right  figcaption a{color: #193751 !important;
/*float: left;margin-left: 13px;*/
font-size: 17px;
color: #000 !important;
    font-weight: bold;
width: 63%;}


#category-news-right  .inner_figure .gkImage {

}
#category-news-h3 figcaption p{ text-align:left !important;}
table#customers {
    font-size:16px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    text-align: left;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2}

#customers th {
    padding-top: 11px;
    padding-bottom: 11px;
    background-color: #4CAF50;
    color: white;
}


#article16 .socialbar,#article16 .fastsocialshare_container,#article16 .al_comments_container,#article16 #emailicon{display:none;}
#article18 .socialbar,#article18 .fastsocialshare_container,#article18 .al_comments_container ,#article18 #emailicon{display:none;}
#article18 .span7{width:100%!important;text-align:center!important;}
#article12409 .socialbar,#article12409 .fastsocialshare_container,#article12409 .al_comments_container,#article12409  #emailicon{display:none;}
#article446 .socialbar,#article446 .fastsocialshare_container,#article446 .al_comments_container,#article446  #emailicon{display:none;}
#article21 .socialbar,#article21 .fastsocialshare_container,#article21 .al_comments_container,#article21 #emailicon{display:none;}
#article21 .span7{width:100%!important;text-align:center!important;}
#article17 .socialbar,#article17 .fastsocialshare_container,#article17 .al_comments_container,#article17 #emailicon{display:none;}
#article6112 .socialbar,#article6112 .fastsocialshare_container,#article6112 .al_comments_container,#article6112 #emailicon{display:none;}
.item-page p{text-align: left !important;}
.footer_add img{padding-bottom: 10px;}
.inner_page_cont p{text-align: left !important;}
@media only screen and (max-width: 500px) {
.item-page p img{width: 100%;}
.ja-thumbnailwrap{min-width: 100% !important;}
}
.img_caption p {
    padding: 1px 0;
    color: #ccc;
    background: #333;
    border-top: 1px solid #fff;
    margin: 0;
    text-align: center;    margin: 0px 7px !important;
    padding: 0 5px;}
.ja-thumbnailwrap .thumbnail{ float:left;}.article-info-term{display:none;}
.thumbnail .fancyboxgroup  img {
    padding: 9px;
    color: #555555;}
    #g-sidebar .platform-content{margin-bottom:10px;}
 .fancyboxgroup p.img_caption{ display:none;}
 .img_caption .caption{display:none;}
   .fancyboxgroup .img_caption .caption{display:block;}
  .fancyboxgroup p.img_caption{ display:none;}    
  #category-news-right .gkNspPM-GridNews figcaption {
 
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
 height: 100%;
 padding: 0;
 position: relative!important;
 right: 0;
 text-align: center; float:right!important;
  top: 0px!important;/*
-webkit-transform: translate3d(0, 0, 0);
 -moz-transform: translate3d(0, 0, 0);
 -ms-transform: translate3d(0, 0, 0);
 -o-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);*/
 width: 54%; 
}
   #category-news-right .gkNspPM-GridNews figure{margin-bottom: 5px !important;}
#footerpopulararticles .figcaption_right a{ font-size:14px;}
.mainfootermenu li{
color: #000 !important;
font-weight: bold !important;
float:left;
font-size: 13px;
text-transform: capitalize;
font-family: "Segoe UI";
list-style: outside none none;
visibility: visible !important; }
.mainfootermenu a{font-size: 13px;color: #000 !important;
font-weight: bold !important;border: medium none;

display: block;
filter: none;

outline: medium none;
padding: 12px 15px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: none;
white-space: nowrap;}
.mainfootermenu{display: -moz-inline-box;
margin: 0 !important;}
p.img_caption{display:none;}
.thumbnail p.img_caption{display:none!important;}
.thumbnail a p.img_caption{display:block!important;}
.img_caption .caption {
    display: block!important;
}
.thumbnail .img_caption.left{margin: 0;    padding: 0px;}
.thumbnail  .img_caption.right{margin:0px;    padding: 0px;}
.img_caption.left{margin:5px 5px 5px 0;   padding: 5px 5px 5px 0px;}
.img_caption.right{margin:5px 0px 5px 5px;     padding: 5px 0px 5px 5px;}

p.img_caption{display:block;clear:both;}
.img_caption p.img_caption{margin:0!important}
.pull-right.friend_email{clear:both;}
.myarticleimg{text-align:center;margin-bottom:10px;}
.allthumbsremain img{
   width:100%;
}

.allthumbsremain div.img_caption{width:50% !important;margin:0px !important;}
.allthumbsremain div.img_caption:nth-child(odd){float:left!important; padding: 5px 5px 5px 0px;}
.allthumbsremain div.img_caption:nth-child(even){float:right!important; padding: 5px 0px 5px 5px;}
.sss div.img_caption:nth-child(odd){float:left!important; padding: 5px 10px 5px 0px;}
.sss div.img_caption:nth-child(even){float:right!important; padding: 5px 0px 5px 10px;}

.allthumbsremain .jewishrow{    display: flex;    clear: both;}
.allthumbsremain .caption{margin:0;padding:0;}
/*.myarticleimg img{width:auto!important;max-height:500px;max-width:100%;}-*/
.google-auto-placed{clear:both !important;}
.allthumbsremain .img_caption .caption {
    display: block!important;
    height: 275PX;
    OBJECT-FIT: CONTAIN;
    BORDER: 1px solid #ccc;
}
.myarticleimg {/*border: 1px solid #f5f5f5;*/
    clear: both;}
.myarticleimg .headshots{width:auto!important;margin:auto!important;}
.myarticleimg .img_caption {width:100%!important;}
.most_popular_header{
 position: relative;
}
.most_popular_header {
    background: #000 url(images/bg_art.jpg) no-repeat;
    padding: 6px 12px;
   
    top: 0;
   
    width: 95%;
    margin-top: 0 !important;
    content: '';
    margin-bottom: 2px;
 
}
@media (max-width: 650px) {
    .most_popular_header:after {
           max-width: 100%;
 
}
}
.most_popular_header:after {
    position: absolute;
    content: "";
    width: 285px;
    left: 0;
    border-bottom: 1px solid #ccc;
    bottom: -2px;}
#g-main {
    /* padding: 1.5rem 0; */
    background: #fff;
    color: #000;
    font-size: 15px;

}
.g-block.size-100 .g-content {
    margin: 0;padding:0;
}
.g-block.size-100 .row-fluid [class*="span"] {min-height:0px;}
#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container {
    color: #0c08dc !important;
}
#tophorizontaladd .g-content {
    margin: 0px;
}

#mainmenu .g-content {
    margin: 0.625rem;
  padding: 0.938rem;}
#g-main {padding:0!important;}